Gå till huvudinnehållet
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG3216

TP-Link TL-SG3216 Switch
SKU: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Antal Gigabit Ethernet-kopparportar
16
DHCP-funktioner
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
32 Gbit/s
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Statisk port säkerhet
Ja
SSH/SSL-stöd
Ja
Stöd för jumbo-frame
Adresstabellens storlek
Anslutningskontrollista ACL
Uppgraderbar inbyggd programvara
Ja
Kommunikations-LED-indikatorer
Paketcache
GTIN EAN UPC
0898029647692,
Kategori
Ağ Anahtarları
AC-ingångsfrekvens
AC-ingångsspänning
Anslutningsgateway-spegling
Antal combo SFP-portar
2
Användarhandbok
Ja
Auktorisering
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Bredd
Bruksanvisning
Ja
Datum tillagt till systemet
2020-05-13
Djup
Driftsfuktighetsområde
10 - 90%
Driftstemperaturområde
0 - 40 °C
Fläktlös
Ja
Framföringshastighet
23,8 Mpps
Följsamhetsförklaringar
Hylla monteringssats
Ja
Hårdvarukrav
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Höjd
IP-MAC-portbindning
Ja
Icke-driftsfuktighet
Inkluderade kablar
AC
Jumbo-ramar
10240
Konsolindata
RJ-45
Kontaktlager
Lagringstemperaturområde Celsius
MIB-stöd
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Maximal strömförbrukning
Produktfärg
Produktkod
TL-SG3216
Produktnamn
TL-SG3216
Snabbstartsguide
Ja
Strömanslutning
Säkerhetsalgoritm stöds
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Sålda marknader
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Tangenttyp
Varumärke
TP-Link
Webbaserad hantering
TP-Link TL-SG3216 Switch